Вверх ↑
Ответов: 4427
Рейтинг: 473
#1: 2013-02-05 19:32:40 ЛС | профиль | цитата
Tad, к сожелению ещё есть требование к версии компилятора. (это тоже надо учитывать, некоторые конструкции не доступны) хотя простых конструкций это не должно касаться.
карма: 4

0